package com.fdage.dao.base;

import com.fdage.pojo.TbPosition;

public interface TbPositionMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbPosition record);

    int insertSelective(TbPosition record);

    TbPosition selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbPosition record);

    int updateByPrimaryKey(TbPosition record);
}